<div class="container-custom mx-auto" id="slider">
    <div id="carouselExampleControls" class="carousel slide" data-ride="carousel">

        <div class="carousel-inner">
            <div class="carousel-item active">
                <div class="carousel-caption d-none d-md-block w-100 carousel-plate h-50">
                    <h4 class="text-uppercase fs-54 mt-5"><span class="font-weight-light">indoor</span> <span class="font-weight-bold">furniture</span></h4>
                    <h3 class="text-uppercase fs-24">save up to 50% of all furniture</h3>
                    <button type="button" class="btn btn-light text-uppercase fs-14 p-2 pl-4 pr-4 position-relative top-50">shop now</button>
                </div>
                <img class="d-block w-100" src="img/top-slider/1.jpg" alt="Sofa slide">
            </div>
            <div class="carousel-item">
                <div class="carousel-caption d-none d-md-block w-100 carousel-plate h-50">
                    <h4 class="text-uppercase fs-54 mt-5"><span class="font-weight-light">kitchen</span> <span class="font-weight-bold">furniture</span></h4>
                    <h3 class="text-uppercase fs-24">save up to 50% of all furniture</h3>
                    <button type="button" class="btn btn-light text-uppercase fs-14 p-2 pl-4 pr-4 position-relative top-50">shop now</button>
                </div>
                <img class="d-block w-100" src="img/top-slider/2.jpg" alt="Kitchen slide">
            </div>
        </div>
    
        <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>

    </div>
</div>